<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: Hosseinkhani.ir
*/
// Exit if accessed directly
if (! defined('ABSPATH')) {
    exit;
}
get_header(); ?>

<div class="container-fluid main-con">
    <main class="container">

    <?php azin_bread(); ?>
        
      <div class="row main<?php side_type(); ?>" id="main" <?php if ($az_data['site_schema']) { ?>itemscope itemtype="https://schema.org/Blog" <?php } ?>>

<section class="single-con">
<?php edd_az();
if (have_posts()):
    while (have_posts()):
        the_post(); ?>
    <article role="main" id="post-<?php the_ID(); ?>">
        <?php the_content(); ?>
    </article>
    <?php
    endwhile;
endif; ?>
</section>

</div>
</main>
</div>

<?php get_footer(); ?>